# Copyright 2008 Antoine Lefebvre
#
# This file is part of "The Wind Instrument Acoustic Toolkit".
#
# "The Wind Instrument Acoustic Toolkit" is free software:
# you can redistribute it and/or modify it under the terms of
# the GNU General Public License as published by the
# Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# "The Wind Instrument Acoustic Toolkit" is distributed in the hope
# that it will be useful, but WITHOUT ANY WARRANTY; without even
# the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
# See the GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with "The Wind Instrument Acoustic Toolkit".
# If not, see <http://www.gnu.org/licenses/>.
#
# All rights reserved.

""" Multimodal (MM) acoustic input impedance calculation

    This package is used for the calculation of varying cross-section
    acoustic waveguides frequency response.

"""

__version__ = "0.0.0.1"
__author__ = "Antoine Lefebvre"
__credits__ = "FQRNT"
__license__ = "GPLv3"


import Waveguides
import Radiation
import Solver
#import Solver as s
#from Solver import *

#__all__ = []
#__all__ += s.__all__
