import unittest

import numpy
import pylab

import wiat
from wiat.TM import *


class TestRadiation(unittest.TestCase):
    def setUp(self):
        self.f = numpy.arange(50.,5000.,50.)
        self.T = 25.
    def testSaxophoneBell(self):

        Zr = SaxophoneBell(0.2,1.5)

        Z = Zr(self.f,self.T)

        pylab.plot(numpy.abs(Z))
        #pylab.plot(self.f,numpy.abs(Z))
        pylab.show()

suite = unittest.TestSuite()
suite.addTest(TestRadiation('testSaxophoneBell'))


unittest.TextTestRunner(verbosity=2).run(suite)
